Plugin Directory

NS Comment Validator

Client side validation of your WordPress Comment form

This plugin adds client side validation in WordPress Comment form. This acts as a level of security also. Without entering valid input user wont be able to post comment. Works for both loggedin and non-loggedin users. This plugin uses jQuery Validation Plugin

Requires: 3.5.1 or higher
Compatible up to: 4.0.8
Last Updated: 2014-10-6
Active Installs: 90+


5 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.